﻿@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/gray_paper_backg.png);
	background-repeat:repeat;
	font-size:0.9em;
}
@font-face {
    font-family: 'DroidSansRegular';
    src: url('../droidsans-bold-webfont.eot');
    src: url('../droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../droidsans-bold-webfont.woff') format('woff'),
         url('../droidsans-bold-webfont.ttf') format('truetype'),
         url('../droidsans-bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../droidsans-webfont.eot');
    src: url('../droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../droidsans-webfont.woff') format('woff'),
         url('../droidsans-webfont.ttf') format('truetype'),
         url('../droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{
	text-decoration:none;
	color:inherit;
}
a:hover{
	color:#CC0000;
}
.clear{
clear:both;
}


.heading_1 {
font-size:1.8em; 
color:#ed1c24;
font-family:"DroidSansRegular";
margin-top:0px;
margin-bottom:-5px;

}

.heading_2 {
font-size:1.2em; 
color:#535252; 
font-family:"DroidSansRegular";
line-height:14px;

}



.heading_3 {
font-family:"DroidSansRegular";
font-size:1.0em;
color:#6c6c6c;

line-height:25px;
text-align:left;


}
#form-left{
	width:300px;
	float:left;
	height:300px;
}
#form-right{
	width:300px;
	float:left;
	margin-left:20px;
	height:300px;
}

.heading_4 {
font-size:1.5em; 
color:#ed1c24;
margin-top:-10px;
font-family:"DroidSansRegular";
line-height:25px;



}
.heading_04 {
font-size:1.4em; 
color:#ed1c24;
margin-top:-10px;
font-family:"DroidSansRegular";
line-height:25px;



}

.heading_5 {
font-size:1.0em; 
color:#535252; 
margin-top:-20px;
font-family:"DroidSansRegular";
word-spacing:3px;


}

.heading_6{
font-family:"DroidSansRegular";
font-size:1.0em;
color:#818080;
text-align:justify;
line-height:16px;


}
.heading_7{
font-family:"DroidSansRegular";
font-size:1.0em;
color:#818080;
text-align:right;
line-height:16px;
}

.heading_8 {
font-size:0.95em; 
color:#434343; 
margin-top:-20px;
font-family:"DroidSansRegular";
line-height:15px;
text-align:justify;
}

.heading_9 {
font-size:1.2em; 
color:#FFFFFF; 
letter-spacing:1px;
font-family:"DroidSansRegular";
word-spacing:3px;
font-weight:bold;
}

.heading_10 {
font-size:1.0em; 
color:#575757; 
font-family:"DroidSansRegular";
word-spacing:1px;
font-size:large;
line-height:16px;
}

.heading_11 {
font-size:1.2em; 
color:#ed1c24;
margin-top:-10px;
font-family:"DroidSansRegular";
line-height:22px;

}

.heading_12 {
font-size:1.5em; 
color:#6c6c6c;
font-family:"DroidSansRegular";
}

.heading_14 {
font-size:1.0em; 
color:#575757; 
font-family:"DroidSansRegular";
line-height:16px;
margin-left:-30px;
}

.heading_15 {
font-size:1.1em; 
color:#2A2A2A; 
font-family:"DroidSansRegular";
word-spacing:3px;
line-height:25px;
}

.heading_16 {
font-size:1.3em; 
color:#2A2A2A; 
font-family:"DroidSansRegular";
line-height:35px;
}

.heading_17 {
font-size:1.2em; 
color:#ed1c24;
font-family:"DroidSansRegular";
}

.heading_18 {
font-size:1.35em; 
color:#ed1c24;
font-family:"DroidSansRegular";
text-align:justify;
}



#wrapper {
position:relative;
width:930px;
height:100%;
background-color:white;
margin-left:auto;
margin-right:auto;
box-shadow:0 0 5px #b6b6b6;
padding:20px;
z-index:1;
}

#header {
width:930px;
height:65px;
background-color:white;
z-index:2;
margin-left:auto;
margin-right:auto;

}

#logo {
width:300px;
height:46px;
float:left;
background-image:url(../images/action_logo.png);
background-repeat:no-repeat;
}

#top_menu {
	margin-bottom:0px;
	padding:0px;
	margin-top:0px;
	list-style:none;
	text-align:right;
	width:400px;
	position:relative;
	z-index:20;
	float:right;
	font-family:"DroidSansRegular";
	font-size:1.2em;
	
}
#topmenu-ul{
	margin:0;
	padding:0;
}
#topmenu-ul li{
	display:inline-block;
	padding:15px 0px;
	margin-left:10px;

	
}
#topmenu-ul li a{
	text-decoration:none;
	color:#818080;
	font-size:1.0 em;
	padding:0px;
	
	
}
#topmenu-ul li a:hover {
	color:#ed1c24;
	padding:0px;
	
}
#topmenu-ul li.activetopnav {
	color:#F00;
	background-color:#dedede;
	padding-top:16px;
	padding-bottom:12px;
	padding-left:14px;
	padding-right:14px;
	border-bottom:#F00 5px solid;
}
#top_icon {
	padding:0;
	width:90px;
	height:25px;
	
	float:right;
	margin-left:500px;
	margin-top:-30px;
	border-left:#ed1c24 solid 1px;
	border-right:#ed1c24 solid 1px;
}


#slider {
width:920px;
margin-left:-10px;
height:350px;
background-color:white;
border:10px #e6e6e6 solid;
	overflow:hidden;
}
#content {
width:930px;
height:100%;
background-color:white;
margin-left:auto;
margin-right:auto;
padding-top: 20px;
padding-bottom:10px;
}

#right_content {
width:210px;
height:100%;
float:right;
font-family:"DroidSansRegular";
font-size:1.2em;
text-align:center;
letter-spacing:1px;
}
#training-to-be {
	width:500px;
	height:200px;
	float:left;
	font-size:1.8em; 
    color:#ed1c24;
    font-family:"DroidSansRegular";
    margin-top:0px;

}

#services li{
	display:block;
	width:175px;
	height:29px;
	text-align:center;
	margin-left:-18px;
	margin-top:7px;
	background-color:#e7eae7;
	padding-top:8px;
	
}
#services li a{
	text-decoration:none;
	color:#585958;
	display:block;
	width:175px;
	height:32px;
	
	
	
}
#services li a:hover{
	
	color:#da251d;
	

}
#services li:hover{
	background-color:#f0f3f0;
	color:#da251d;
	border-right:5px #da251d solid;
	
}
#services li.active-side-nav{
	background-color:#dcdcdc;
	color:#da251d;
	border-right:5px #da251d solid;
	
}

#left_content {
width:710px;
background-color:white;
float:left;
margin-bottom:30px;

}
#left_content p{
	line-height:25px;
	text-align:left;
}

#left_top_content{
width:710px;
background-color:white;
float:left;

}
#logo-box{
	width:930px;
	margin-left:auto;
	margin-bottom:20px;
	margin-right:auto;
	height:151px;
	margin-top:-10px;
}
#left_top_content p{
	line-height:25px;
}
#left_top_content1{
width:330px;
height:250px;
background-color:white;
float:left;

}

#left_top_content2{
width:370px;
height:180px;
background-color:white;
float:right;
margin-left:auto;
margin-right:auto;
margin-top:50px;
}
#left_top_content_supply{
width:710px;
height:100%;
background-color:white;
float:left;

}

#left_content_part1 {
width:220px;
height:100%;
background-color:white;
float:left;
margin-left:-5px;
font-family:"DroidSansRegular";
font-size:0.4 em;
padding:0px 10px;
margin-top:45px;

}

#news{
	color:#585958;
	font-family:"DroidSansRegular";
	font-size:0.94em;
}

#news li{
	width:200px;
	height:55px;
	color:#585958;
	font-family:"DroidSansRegular";
	font-size:0.94em;
	border-bottom:1px #dcdfdc solid;
	margin-left:-40px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	list-style:none;
	background-position:1px 8px;		
	
}

#news li a{
	text-decoration:none;
	color:#585958;
		
}

#news li a:hover{
	color:#da251d;
}

#news li:hover{
	background-color:#f6f9f6;
	color:#da251d;
	
	
}


#left_content_part2 {
width:430px;
height:260px;
background-color:white;
float:right;
font-family:"DroidSansRegular";
font-size:0.4 em;
margin:5px;
margin-top:45px;

}

#slider2 {
width:420px;
height:172px;
background-color:white;
font-family:"DroidSansRegular";
font-size:0.4 em;
border:#a7a7a7 solid 5px;
margin-left:auto;
margin-right:auto;
margin-top:-5px;

}

#inqury_form {
width:640px;
height:300px;
float:left;

}

#table {
width:700px;
height:450px;
text-align:left;
margin-top:0px;
font-family:"DroidSansRegular";
font-size:0.9em;
color:#818080;
line-height:16px;
valign:top;
}

#table_1{
width:700px;
height:100%;
text-align:left;
margin-top:0px;
font-family:"DroidSansRegular";
font-size:0.9em;
color:#818080;
text-align:justify;
line-height:19px;
valign:top;

}

#table1_1 {
width:240px;
height:350px;
float:left;
}

#table1_2 {
width:220px;
height:350px;
float:left;
margin-left:4px;
}

#table1_3 {
width:230px;
height:350px;
float:right;
}

#table1_4 {
width:240px;
height:250px;
float:left;
}

#table1_5 {
width:220px;
height:250px;
float:left;
margin-left:4px;
}

#table1_6 {
width:230px;
height:250px;
float:right;
}

#supply_content {
height:115px;
width:700px;
float:left;
margin-right:auto;
padding-right:10px;

}
#supply_content li{

	background-color:white;
	width:85px;
	height:90px;
	padding-top:10px;
	padding-left:10px;
	box-shadow:inset 0px 0px 5px #CCC;
	
}
#supply_content ul{

	margin:0px;
	padding:0px;
}
#validation_diagram {
background-image:url(../images/validation-diagram.png);
background-repeat:no-repeat;
width:524px;
height:390px;
margin-left:auto;
margin-right:auto;
}

#vernier {
width:700px;
height 100%

}

#price {
width:200px;
height:450px;
z-index:5;
float:right;
margin-right:210px;
margin-top:45px;
}

#footer {
width:900px;
height:30px;
background-color:white;
margin-left:auto;
margin-right:auto;
border-top:2px #dcdfdc solid;
font-family:"DroidSansRegular";
font-size:0.9em;
color:#818080;
background-position:top;
padding:5px;
}

#footer_logo {
float:right;
margin-top:-35px;
border:0;
}

#go_to_top {
height:10px;
width:900px;
background-color:white;
margin-left:auto;
margin-right:auto;
font-family:"DroidSansRegular";
color:#818080;
text-align:right;
vertical-align:top;
font-size:0.9em;

}

#go_to li{
	display:inline;
	
}
#go_to li a{
	text-decoration:none;
	color:#818080;
	
}
#go_to li a:hover {
	color:#ed1c24;	
}

.images {
width:146 px;
 height:179 px;
}

#image li{
	 width:125px; 
	 height:160px;
	  list-style:none; 
	  text-align:center;
	  display:inline-block;
	  padding:0px 5px 0px 5px;
	  
	  box-shadow: 0px 0px 5px #b8bab8;
    -moz-box-shadow:0px 0px 5px #b8bab8;
    -webkit-box-shadow:0px 0px 5px #b8bab8;
	
	font-family:"DroidSansRegular";
	font-size:0.8em;
	color:#818080;
	
	
}
#image li a{
	text-decoration:none;
	
}
#image li:hover {
color:#ed1c24;

	
}
#symbols {
	width:100px;
	position:relative;
	z-index:15;
	height:55px;
	float:right;
	background-repeat:no-repeat;
	background-position:top;
	margin-left:15px;
}
#careers-opp {
	width:500px;
	height:200px;
	float:left;
	font-family:"DroidSansRegular";
	letter-spacing:1px;
}

.image-manufacturing
{
	width:100px;
	height:200px;
	float:left;
	background-color:fuchsia;
}
#image a li img{margin-bottom:3px;}

#menu-wrapper{
	background-color:#e7eae7;
	position:absolute;
	right:0;
	height:49px;
	width:478px;
	z-index:12;
}
#menu-wrapper-sidenav{
	background-color:#e7eae7;
	position:absolute;
	right:0;
	height:49px;
	width:450px;
	z-index:12;
}
#menu-wrapper-index{
	background-color:#e7eae7;
	position:absolute;
	right:0;
	height:49px;
	width:463px;
	z-index:1;
}
